/*Articles and Library */

.articles_cat_title {
letter-spacing: .2em;
font-weight: bold;
font-size: 1.2em;
border: 1px #b5b5b5 solid;
margin: 30px 0px 0px 0px;
padding: 7px;
color: #ffffff;
background-color: #97233f;} 

.articles_title {
font-size: 1.2em;
margin: 10px 0px 0px 0px;
padding: 0px;
font-weight: bold;} 

.articles_date {
font-size: .9em;
margin: 0px;
padding: 0px;
letter-spacing: .1em;} 

.articles_short {
text-align: justify;
margin: 5px 0px 5px 0px;
padding: 0px;
color: #4a4a4a;}

.articles_image {
margin: 0px 0px 20px 0px;
padding: 0px;
font-size: .8em;}

.articles_image img {
padding-right: 2px;
position: relative;
top: 0px;
}

.articles_image a:link, .articles_image a:visited, .articles_image a:active {
color: #97233f;
text-decoration: none;
font-size: 10pt;
}

.articles_image a:hover {
color: #97233f;
text-decoration: underline;
font-size: 10pt;
}

.articles_archive {
margin: 30px 0px 0px 0px;
padding: 0px;
letter-spacing: .1em;
font-size: .9em;
text-indent: 20px;}

.articles_display_title {
font-size: 1.5em;
font-weight: bold;
color: #313131;
letter-spacing: .1em;}

.articles_display_content {}

.articles_display_date {
font-weight: bold;
color: #4a4a4a;}

.attachment {
margin: 5px 0px 0px 0px;
padding: 0px;
font-weight: bold;}

.attachment_content {
color: #4a4a4a;
margin: 0px 0px 10px 0px;
padding: 0px;}

.pdf_title {
margin: 20px 0px 0px 0px;
padding: 0px;
font-weight: bold;
font-size: .9em;}

.pdf_content {
color: #4a4a4a;
margin: 0px 0px 20px 0px;
padding: 0px;
font-size: .8em;}

.pdf_content img {
margin: 0px 0px 0px 10px;
padding: 0px;}

.horrule {
height: 1px;
border-top: 1px dotted #ccc;
margin-top: 20px;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;}

.horrule hr {
display: none;}

.article_break {
margin: 40px;}

/* List */

.list_title {
font-size: 1em;}

ul#navigation 
{
list-style-type: none;
margin: 0;
padding: 0;
}

ul#navigation li {
list-style-type: none;
}

ul#navigation li a
{
display: block;
width: 5em;
color: #FFF;
background-color: #97233f;
padding: .2em;
text-align: center;
text-decoration: none;
font-size: .8em;
margin-left: 15px;
border: 1px #505050 solid;}

ul#navigation li a:hover
{
color: #FFF;
background-color: #97233f;
}

ul#navigation .left { float: left; }
ul#navigation .right { float: right; }

/* Link, Show Menu */

.arrow_format {
margin: 10px 0px 0px 0px;
padding: 0px;
color: #97233f;}

.arrow_format img {
padding-right: 7px;
position: relative;
top: 0px;}

/* Gallery, Downloads */

.gallery_container {
text-align: center;
position: relative;
margin-top: 10px;}

.thumbnail {
float: left;
margin: 0 15px 15px 0;
padding: 10px;
background-color: #e5ddcd;
border-top: 1px solid #97233f;
border-left: 1px solid #97233f;
border-bottom: 1px #97233f solid;
border-right: 1px #97233f solid;
letter-spacing: .1em;
font-size: .9em;
width: 120px;
} 

.thumbnail img {
border: 1px #97233f solid;} 

.download_thumbnail {
float: left;
margin: 0 15px 15px 0;
padding: 10px;
background-color: #e5ddcd;
border-top: 1px solid #97233f;
border-left: 1px solid #97233f;
border-bottom: 1px #97233f solid;
border-right: 1px #97233f solid;
letter-spacing: .1em;
font-size: .9em;
width: 120px;
} 

.download_thumb {
border: 1px #97233f solid;}

.download_alpha {
word-spacing: .5em;
font-weight: bold;
font-size: 1.2em;}

.clearboth {
clear: both;}

/* Employment */

.employment_date {
color: #696969;
font-style: italic;}

.employment_short {
text-align: justify;
margin: 5px 0px 5px 85px;
padding: 0px;
color: #4a4a4a;}

.employment_contact {
background-color: #e5ddcd;
border: 1px #97233f dashed;
margin: 20px 10px 20px 10px;
padding: 10px;
}

.required {
color: #cc0000;
font-weight: bold;
font-size: 1.5em;}

.employment_label {
display: block;
float: left;
margin-bottom: 15px;
text-align: right;
width: 140px;
padding-right: 5px;
}

.form_clear {
clear: left;}

.employment_fieldset {
border: 1px #999999 solid;
margin: 0px;
padding: 0px 20px 10px 20px;}

.employment_legend {
border: 0px;
padding: 5px;
padding-bottom: 10px;
font-weight: bold;
letter-spacing: .1em;
font-size: 1.1em;}

/* Staff */

.staff_table {
margin: 0px;
padding: 0px;}

.staff_photo {
border-top: 1px #B2B2B2 solid;
border-bottom: 1px #B2B2B2 solid;
padding: 4px 0px;
margin-right: 10px;}

.staff_name {
font-size: 1.5em;
font-weight: bold;
color: #97233f;
letter-spacing: .1em;}

.staff_title {
font-size: 1.1em;
font-weight: bold;
letter-spacing: .1em;
padding: 0px 0px 10px 0px;
margin: 0px;}

.staff_title2 {
font-size: 1.1em;
font-weight: bold;
letter-spacing: .1em;
padding: 15px 0px 10px 0px;
margin: 0px;}

.staff_content {
border-top: 1px #505050 dotted;
margin-top: 0px;
padding-top: 10px;}

table.staff_detail {}

.staff_margin {
margin-bottom: 30px;}

.staff_no_margin {
margin-bottom: 10px;}

table.staff_detail td {
padding: 2px;}

table.staff_detail td.staff_detail_title {
font-weight: bold;
padding: 0px 10px 0px 0px;
letter-spacing: .1em;}

/* Site Map */

.site_map {
margin: 0px;
padding: 0px;}

.site_map img {
padding-right: 10px;
position: relative;
top: 0px;}

.site_map_1 {
margin: 0px 0px 10px 0px;}

.site_map_2 {
margin: 0px 0px 10px 25px;}

.site_map_3 {
margin: 0px 0px 10px 50px;}

.site_map_4 {
margin: 0px 0px 10px 75px;}

/* E List */

.email_list_message {
font-weight: bold;
color: #cc0000;}

/* Bulletin board */

table.forum {
border: 1px #97233f solid;
border-collapse: collapse;}

table.forum td.forum_title {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
letter-spacing: .2em;
font-weight: bold;
background-color: #97233f;
color: #ffffff;}

table.forum td.forum_detail {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
background-color: #e5ddcd;}

table.forum td.forum_detail a {
font-weight: bold;
letter-spacing: .1em;}

table.forum_post {
border: 1px #97233f dashed;
background-color: #e5ddcd;
padding: 10px;}

table.forum_post td.form_post_title {
font-weight: bold;
letter-spacing: .2em;
padding-bottom: 10px;}

.html_tags {
margin: 0px;
padding: 0ex;
font-style: italic;
font-size: .8em;}

.forum_date {
font-size: .8em;
letter-spacing: .1em;}

table.forum_message {
border: 1px #97233f solid;
border-collapse: collapse;}

table.forum_message td.forum_message_title {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
letter-spacing: .2em;
font-weight: bold;
background-color: #537c29;
color: #ffffff;}

table.forum_message td.forum_message_detail {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
background-color: #e5ddcd;}

.forum_message_date {
font-size: .8em;
letter-spacing: .1em;}

/* Paragraph */

.paragraph_image1 {
border: 1px #676767 solid;
margin: 15px 15px 15px 0px;}

.paragraph_image2 {
border: 1px #676767 solid;
margin: 15px 0px 15px 15px;}

 /* Events */
 
table.event_simple {
border: 1px #97233f solid;
border-collapse: collapse;
margin-bottom: 20px;}

table.event_simple td.event_simple_title {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
letter-spacing: .2em;
font-weight: bold;
background-color: #97233f;
color: #ffffff;}

table.event_simple td.event_simple_detail {
border-bottom: 1px #97233f solid;
padding: 5px;
background-color: #e5ddcd;}

table.event_simple td.event_simple_detail a {
font-weight: bold;
letter-spacing: .1em;}

table.event_simple td.event_simple_detail a {
font-weight: bold;
letter-spacing: .1em;}

table.simple_reminder {
margin-bottom: 5px;
font-size: .9em;
letter-spacing: .1em;
color: #505050;}

.event_simple_content {
margin: 5px 5px 5px 0px;}

.event_display_title {
font-size: 1.5em;
font-weight: bold;
color: #97233f;
letter-spacing: .1em;}

.reminder_form {
margin-top: 20px;
text-align: center;}

.time {
letter-spacing: .1em;}

.reminder_text {
color: #424242;}

 /* Calendar */
 
.calendar_panel {
padding-top: 4px;
padding-left: 4px;
}
table.calendar {
width: 149px;
border: 1px #97233f solid;
border-collapse: collapse;
margin: 0px;
padding: 0px;}

table.calendar td {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
margin: 0px;
padding: 2px 3px 2px 3px;
width: 40px;
text-align: center;
line-height: 1.1em;
background-color: #ebebeb;
font-size: .8em;}

table.calendar td a {
text-decoration: none;}

table.calendar td.calendar_header {
font-size: 1em;
background-color: #ffffff;}

table.calendar td.calendar_white {
font-size: 0.8em;
background-color: #ffffff;}

table.calendar td.calendar_event {
background-color: #99cc00;}

table.calendar td.calendar_on {
background-color: #99ccff;}

table.calendar td.calendar_event a {
color: #000000;}

table.calendar td.calendar_on a {
color: #000000;}

table.calendar a:link {
color: #000000;
text-decoration: none;}

table.calendar a:visited {
color: #000000;
text-decoration: none;}

table.calendar a:active {
color: #000000;
text-decoration: none;}

table.calendar a:hover {
color: #000000;
text-decoration: none;}

table.calendar_header {
width: 149px;
margin: 0px;
padding: 0px;
border-collapse: collapse;
border-top: 1px #97233f solid;
border-left: 1px #97233f solid;
border-right: 1px #97233f solid;}

table.calendar_header td {
background-color: #97233f;
color: #000000;
font-weight: bold;
margin: 0px;
padding: 2px;}

table.calendar_header td a {
color: #000000;
font-weight: bold;
margin: 0px 5px 0px 5px;
text-decoration: none;}

.all_events {
letter-spacing: .1em;
font-size: .9em;}

.calendar_filler {
width: 30px;}

.white {
color: #ffffff;}

.event_height {
height: 12px;}

.event_width {
width: 60px;}

.event_detail_width {
width: 30px;}

.adv_calendar_on {
background-color: #e1a55a;
color: #ffffff;}

.adv_calendar_on a {
color: #ffffff;
font-weight: bold;
letter-spacing: .1em;}

.adv_calendar_on a:link {
color: #ffffff;}

.adv_calendar_on a:hover {
color: #ffffff;}

.adv_calendar_on a:visited {
color: #ffffff;}

.adv_calendar_day {
background-color: #eaeaea;}

.adv_calendar_day a {
font-weight: bold;
letter-spacing: .1em;}

.adv_calendar_we {
background-color: #d8d8d8;}

.adv_calendar_we a {
font-weight: bold;
letter-spacing: .1em;}

.adv_event_content {
margin: 5px 5px 5px 0px;}

.calendar_use {
margin: 2px 0px 10px 0px;}

.adv_cat_title {
font-weight: bold;
letter-spacing: .1em;
padding: 0px 0px 10px 0px;}

/*Forms */

table.form {
margin: 10px 0px 10px 0px;
padding: 0px;
border-collapse: collapse;
}

table.form td {
padding: 3px 5px 3px 5px;
}

table.form td.form_comment {
letter-spacing: .2em;
font-weight: bold;
text-decoration: underline;
}

table.form td.form_description {
letter-spacing: .2em;
font-weight: bold;
text-align: right;
line-height: 1.1em;}

table.form td.form_filler {
width: 10px;}

table.form td.form_content {
color: #383838;
}

table.form_options {
margin: 0px;
padding: 0px;}

table.form_options td {
margin: 0px;
padding: 0px;}

.page_cntr {
font-weight: bold;
letter-spacing: .1em;
border-bottom: 1px #b1b1b1 dashed;
padding-bottom: 5px;}

table.form_output {
border: 1px #97233f solid;
border-collapse: collapse;
margin-bottom: 20px;}

table.form_output td.form_output_title {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
letter-spacing: .2em;
font-weight: bold;
background-color: #97233f;
color: #ffffff;}

table.form_output td.form_output_detail {
border-left: 1px #97233f solid;
border-bottom: 1px #97233f solid;
padding: 5px;
background-color: #e5ddcd;}

/*General */

.submit {
background-color: #97233f;
color: #ffffff;
letter-spacing: .1em;
margin-top: 5px;
border: 1px #000000 solid;}

.radio {
background-color:#ffffff;
}

/*.input {
background-color: #f4f4f4;
border: 1px #757575 solid;}*/

.warning {
font-weight: bold;
color: #cc0000;
letter-spacing: .1em;}

#secure_nav ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: right;
letter-spacing: .1em;
font-size: .8em;}

#secure_nav ul li { display: inline; }

#secure_nav ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #97233f;
}

#secure_nav ul li a:hover
{
color: #fff;
background-color: #97233f;
}

.secure_user {
font-size: .9em;
letter-spacing: 1.1px;
text-align: right;
margin: 5px 0px 0px 0px;
padding: 0px;}

#login_message {
border: 1px #97233f dashed;
background-color: #e5ddcd;
padding: 10px;
margin: 20px 0px;
width: 450px;}

.terms {
letter-spacing: .1em;}

a {}

a:link, a:active, a:visited {
color: #97233f;
text-decoration: none;}

a:hover {
color: #97233f;
text-decoration: underline;}

#home_pics {
text-align: center;}

#home_pics img {
border: 1px #000 solid;}

h1 {
color: #97233f;
font-size: 2em;}

h2 {
color: #97233f;
}

.photo_display {
border-top: 1px #B2B2B2 solid;
border-bottom: 1px #B2B2B2 solid;
padding: 4px 0px;}

.display_ul li {
padding: 6px 0px 6px 0px;}

.publications {
padding: 0px 0px 0px 20px;
margin-top: 10px;
border-top: 1px #6d6d6d dotted;}

.pub_arrow_format {
margin: 10px 0px 0px 0px;
padding: 0px;
font-weight: bold;}

.pub_arrow_format img {
padding-right: 7px;
position: relative;
top: 0px;}

.pub_attachment {
padding: 0px 0px 20px 0px;
font-weight: bold;}